DWCOTG(4)

NAME
dwcotg - Synopsys DesignWare USB controller driver

SYNOPSIS
device acpi
device fdt
device dwcotg

HARDWARE
The dwcotg driver supports the Synopsys DesignWare USB controller found in many embedded devices.

SEE ALSO
usb_template(4)

HISTORY
The dwcotg driver appeared in FreeBSD 10.0.

AUTHORS
Hans Petter Selasky